2022-08-17 09:44 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002801Lemon_RinkADink[WHDLoad Installs Demos] slavepublic2013-11-28 13:22
ReporterAlexco 
Assigned ToPsygoreProject InfoRink a Dink (Lemon)
http://www.whdload.de/demos/Lemon_RinkADink.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002801: Lemon. Rink A Dink: QuitKey not working
DescriptionThe QuitKey is not working in "Lemon. Rink A Dink" (the old version not the one from Revision2013). It only works directly at the beginning during the zoom effect. After the "Presents" Scroller it stops working.
Steps To ReproduceUse Slave V1.1
Start Demo
Press QuitKey during the initial zoom effect
=> QuitKey works

Re-Start Demo
Press QuitKey during "Presents" scroller or later
=>QuitKey does not work anymore.

I can reproduce this on my real A1200 as well as using WinUAE.
Additional InformationMy WHDLoad prefs:
;
; global configuration file for WHDLoad
; searched as "S:whdload.prefs"
;
; CLI-Arguments and ToolTypes will overwrite these !
;

;ButtonWait ;wait for button pressed (slave must support this)
ChipNoCache ;disable cachebility of Chip-Memory
ConfigDelay=400 ;wait to select options in splash window (1/50 seconds)
;CoreDumpPath=T: ;path for coredump files
;DebugKey=$5b ;rawkey code to quit with coredump (debug)
ExecuteStartup=Execute S:WHDLoad-Startup ;command to execute on WHDLoad startup
ExecuteCleanup=Execute S:WHDLoad-Cleanup ;command to execute on WHDLoad exit
;Expert ;selects expert mode
;FreezeKey=$5d ;rawkey code to enter HrtMon/TK
;MMU ;use MMU (for 68030)
;NoAutoVec ;ignore unwanted autovector interrupts
;NoFilter ;disable audio filter
;NoFlushMem ;do not flush memory
;NoMemReverse ;do not allocate memory reverse
;NoWriteCache ;disable the disk write cache
QuitKey=$59 ;rawkey code to quit
;ReadDelay=150 ;wait after reading from disk (1/50 seconds)
;RestartKey=$5c ;rawkey code to restart
;SavePath=SYS:WHDSaves ;base directory for all saves
;ShowRegs=SYS:Utilities/MuchMore W WL=80 WT=80 WW=582 WH=700 ;command for Show Regs
;SplashDelay=200 ;time to display splash window (1/50 seconds)
;WriteDelay=150 ;wait after saving something to disk (1/50 seconds)
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardBlizzardVision PPC
ChipMem2 MB
FastMem256MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0003492

Psygore (developer)

New install available on the website.
+Notes

-Issue History
Date Modified Username Field Change
2013-06-17 14:38 Alexco New Issue
2013-06-17 15:09 Wepl Project WHDLoad Installs Demos => Lemon_RinkADink
2013-06-17 15:10 Wepl Assigned To => Psygore
2013-06-17 15:10 Wepl Status new => assigned
2013-10-10 10:22 Psygore Note Added: 0003492
2013-10-10 10:22 Psygore Status assigned => resolved
2013-10-10 10:22 Psygore Resolution open => fixed
2013-11-28 13:22 Psygore Status resolved => closed
+Issue History